## r-cran-epicalc 2.11.1.0

=== DESCRIPTION ===
Package: epicalc
Version: 2.11.1.0
Date: 2010-06-25
Title: Epidemiological calculator
Author: Virasakdi Chongsuvivatwong <cvirasak@medicine.psu.ac.th>
Maintainer: Virasakdi Chongsuvivatwong <cvirasak@medicine.psu.ac.th>
Depends: R (>= 2.6.2), foreign, survival
Suggests:
Description: Functions making R easy for epidemiological calculation.
License: GPL (>= 2)
URL: http://CRAN.R-project.org/
Packaged: 2010-06-26 01:23:54 UTC; Virasakdi
Repository: CRAN
Date/Publication: 2010-06-26 12:57:29

## r-cran-epicalc 2.11.0.0

=== debian/changelog ===
r-cran-epicalc (2.11.0.0-1) unstable; urgency=low

  * New upstream version.
  * debian/{control,rules}: Depends: ${R:Depends}
  * Source format 3.0 (quilt)
  * Added README.Debian to explain how package can be verified

 -- Andreas Tille <tille@debian.org>  Fri, 04 Jun 2010 13:14:22 +0200

r-cran-epicalc (2.10.1.1-1) unstable; urgency=low

  * New upstream version
  * Standards-Version: 3.8.4 (no changes needed)

 -- Andreas Tille <tille@debian.org>  Fri, 05 Feb 2010 09:00:57 +0100

r-cran-epicalc (2.10.0.0-1) unstable; urgency=low

  * Initial release (closes: #557196).

 -- Andreas Tille <tille@debian.org>  Thu, 19 Nov 2009 15:38:39 +0100

=== debian/control ===
Source: r-cran-epicalc
Section: gnu-r
Priority: optional
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
DM-Upload-Allowed: yes
Build-Depends: debhelper (>= 7.0), cdbs, r-base-dev, r-cran-foreign, r-cran-survival
Standards-Version: 3.8.4
Homepage: http://cran.r-project.org/web/packages/epicalc
Vcs-Browser: http://svn.debian.org/wsvn/debian-med/trunk/packages/R/r-cran-epicalc/trunk/?rev=0&sc=0
Vcs-Svn: svn://svn.debian.org/svn/debian-med/trunk/packages/R/r-cran-epicalc/trunk/

Package: r-cran-epicalc
Architecture: all
Depends: ${shlibs:Depends}, ${R:Depends}, r-cran-foreign, r-cran-survival
Suggests: r-cran-surveillance, r-cran-epi, r-cran-epibasix, r-cran-epitools, r-cran-epir
Description: GNU R Epidemiological calculator
 Functions making R easy for epidemiological calculation.
 .
 Datasets from Dbase (.dbf), Stata (.dta), SPSS(.sav), EpiInfo(.rec) and
 Comma separated value (.csv) formats as well as R data frames can be
 processed to do make several epidemiological calculations.

## r-cran-epicalc 2.11.1.0

=== debian/changelog ===
r-cran-epicalc (2.11.1.0-1) unstable; urgency=low

  * New upstream version
  * Standards-Version: 3.9.1 (no changes needed)

 -- Andreas Tille <tille@debian.org>  Wed, 04 Aug 2010 14:46:33 +0200

=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Andreas Tille <tille@debian.org>
 DM-Upload-Allowed: yes
 Build-Depends: debhelper (>= 7.0), cdbs, r-base-dev, r-cran-foreign, r-cran-survival
-Standards-Version: 3.8.4
+Standards-Version: 3.9.1
 Homepage: http://cran.r-project.org/web/packages/epicalc
 Vcs-Browser: http://svn.debian.org/wsvn/debian-med/trunk/packages/R/r-cran-epicalc/trunk/?rev=0&sc=0
 Vcs-Svn: svn://svn.debian.org/svn/debian-med/trunk/packages/R/r-cran-epicalc/trunk/

## r-cran-epicalc 2.12.0.0

=== DESCRIPTION ===
Package: epicalc
Version: 2.12.0.0
Date: 2010-11-06
Title: Epidemiological calculator
Author: Virasakdi Chongsuvivatwong <cvirasak@medicine.psu.ac.th>
Maintainer: Virasakdi Chongsuvivatwong <cvirasak@medicine.psu.ac.th>
Depends: R (>= 2.6.2), foreign, survival, MASS, nnet
Suggests:
Description: Functions making R easy for epidemiological calculation.
License: GPL (>= 2)
URL: http://CRAN.R-project.org/
Packaged: 2010-11-07 02:27:28 UTC; Virasakdi
Repository: CRAN
Date/Publication: 2010-11-07 08:22:16

=== debian/changelog ===
r-cran-epicalc (2.12.0.0-1) unstable; urgency=low

  * New upstream version
  * New (Build-)Depends: r-cran-mass, r-cran-nnet

 -- Andreas Tille <tille@debian.org>  Wed, 24 Nov 2010 12:21:10 +0100

=== debian/control ===
--- 
+++ 
@@ -4,7 +4,8 @@
 Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
 Uploaders: Andreas Tille <tille@debian.org>
 DM-Upload-Allowed: yes
-Build-Depends: debhelper (>= 7.0), cdbs, r-base-dev, r-cran-foreign, r-cran-survival
+Build-Depends: debhelper (>= 7.0), cdbs, r-base-dev, r-cran-foreign, r-cran-survival,
+ r-cran-mass, r-cran-nnet
 Standards-Version: 3.9.1
 Homepage: http://cran.r-project.org/web/packages/epicalc
 Vcs-Browser: http://svn.debian.org/wsvn/debian-med/trunk/packages/R/r-cran-epicalc/trunk/?rev=0&sc=0
@@ -12,7 +13,7 @@
 
 Package: r-cran-epicalc
 Architecture: all
-Depends: ${shlibs:Depends}, ${R:Depends}, r-cran-foreign, r-cran-survival
+Depends: ${shlibs:Depends}, ${R:Depends}, r-cran-foreign, r-cran-survival, r-cran-mass, r-cran-nnet
 Suggests: r-cran-surveillance, r-cran-epi, r-cran-epibasix, r-cran-epitools, r-cran-epir
 Description: GNU R Epidemiological calculator
  Functions making R easy for epidemiological calculation.

## r-cran-epicalc 2.12.2.3

=== debian/changelog ===
r-cran-epicalc (2.12.2.3-1) unstable; urgency=low

  * New upstream version
  * Standards-Version: 3.9.2 (no changes needed)
  * Fixed Vcs fields
  * Debhelper 8 (control+compat)

 -- Andreas Tille <tille@debian.org>  Tue, 05 Jul 2011 14:55:13 +0200

=== debian/control ===
--- 
+++ 
@@ -4,12 +4,12 @@
 Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
 Uploaders: Andreas Tille <tille@debian.org>
 DM-Upload-Allowed: yes
-Build-Depends: debhelper (>= 7.0), cdbs, r-base-dev, r-cran-foreign, r-cran-survival,
+Build-Depends: debhelper (>= 8), cdbs, r-base-dev, r-cran-foreign, r-cran-survival,
  r-cran-mass, r-cran-nnet
-Standards-Version: 3.9.1
+Standards-Version: 3.9.2
 Homepage: http://cran.r-project.org/web/packages/epicalc
-Vcs-Browser: http://svn.debian.org/wsvn/debian-med/trunk/packages/R/r-cran-epicalc/trunk/?rev=0&sc=0
-Vcs-Svn: svn://svn.debian.org/svn/debian-med/trunk/packages/R/r-cran-epicalc/trunk/
+Vcs-Browser: http://svn.debian.org/wsvn/debian-med/trunk/packages/R/r-cran-epicalc/trunk/
+Vcs-Svn: svn://svn.debian.org/debian-med/trunk/packages/R/r-cran-epicalc/trunk/
 
 Package: r-cran-epicalc
 Architecture: all

=== debian/rules ===
#!/usr/bin/make -f
# 							-*- makefile -*-
# debian/rules file for the Debian/GNU Linux r-cran-epicalc package
# Copyright 2008 by Andreas Tille <tille@debian.org>

include /usr/share/R/debian/r-cran.mk

install/$(package)::
	# Require a number equal or superior than the R version the package was built with.
	echo "R:Depends=r-base-core (>= $(shell R --version | head -n1 | perl -ne 'print / +([0-9]\.[0-9]+\.[0-9])/')~)" >> debian/r-$(debRreposname)-$(cranName).substvars

## r-cran-epicalc 2.13.2.1

=== debian/changelog ===
r-cran-epicalc (2.13.2.1-1) unstable; urgency=low

  * New upstream version
  * debian/rules: Fix permission of DESCRIPTION

 -- Andreas Tille <tille@debian.org>  Tue, 25 Oct 2011 16:57:54 +0200

=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
 
 Package: r-cran-epicalc
 Architecture: all
-Depends: ${shlibs:Depends}, ${R:Depends}, r-cran-foreign, r-cran-survival, r-cran-mass, r-cran-nnet
+Depends: ${shlibs:Depends}, ${misc:Depends}, ${R:Depends}, r-cran-foreign, r-cran-survival, r-cran-mass, r-cran-nnet
 Suggests: r-cran-surveillance, r-cran-epi, r-cran-epibasix, r-cran-epitools, r-cran-epir
 Description: GNU R Epidemiological calculator
  Functions making R easy for epidemiological calculation.

=== debian/rules ===
--- 
+++ 
@@ -8,3 +8,4 @@
 install/$(package)::
 	# Require a number equal or superior than the R version the package was built with.
 	echo "R:Depends=r-base-core (>= $(shell R --version | head -n1 | perl -ne 'print / +([0-9]\.[0-9]+\.[0-9])/')~)" >> debian/r-$(debRreposname)-$(cranName).substvars
+	chmod a-x debian/$(package)/usr/lib/R/site-library/epicalc/DESCRIPTION

## r-cran-epicalc 2.14.1.6

=== DESCRIPTION ===
Package: epicalc
Version: 2.14.1.6
Date: 2012-02-17
Title: Epidemiological calculator
Author: Virasakdi Chongsuvivatwong <cvirasak@medicine.psu.ac.th>
Maintainer: Virasakdi Chongsuvivatwong <cvirasak@medicine.psu.ac.th>
Depends: R (>= 2.6.2), foreign, survival, MASS, nnet
Suggests:
Description: Functions making R easy for epidemiological calculation.
License: GPL (>= 2)
URL: http://CRAN.R-project.org/
Packaged: 2012-02-17 04:09:43 UTC; Virasakdi
Repository: CRAN
Date/Publication: 2012-02-18 07:11:49

=== debian/changelog ===
r-cran-epicalc (2.14.1.6-1) unstable; urgency=low

  * New upstream version
  * debian/control:
    - Standards-Version: 3.9.3 (no changes needed)
    - Build-Depends: r-base-dev (>= 2.14.2~20120222)
  * debian/rules:
    - Remove R:Depends substitution variable which is now
      included in /usr/share/R/debian/r-cran.mk
  * debian/README.Debian is rather README.test
  * debian/docs: Install README.test
  * debian/copyright: Enhanced DEP5 compatibility and verified using
      cme fix dpkg-copyright

 -- Andreas Tille <tille@debian.org>  Mon, 26 Mar 2012 15:42:12 +0200

=== debian/control ===
--- 
+++ 
@@ -4,9 +4,9 @@
 Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
 Uploaders: Andreas Tille <tille@debian.org>
 DM-Upload-Allowed: yes
-Build-Depends: debhelper (>= 8), cdbs, r-base-dev, r-cran-foreign, r-cran-survival,
- r-cran-mass, r-cran-nnet
-Standards-Version: 3.9.2
+Build-Depends: debhelper (>= 8), cdbs, r-base-dev (>= 2.14.2~20120222), r-cran-foreign,
+ r-cran-survival, r-cran-mass, r-cran-nnet
+Standards-Version: 3.9.3
 Homepage: http://cran.r-project.org/web/packages/epicalc
 Vcs-Browser: http://svn.debian.org/wsvn/debian-med/trunk/packages/R/r-cran-epicalc/trunk/
 Vcs-Svn: svn://svn.debian.org/debian-med/trunk/packages/R/r-cran-epicalc/trunk/

## r-cran-epicalc 2.15.1.0

=== DESCRIPTION ===
Package: epicalc
Version: 2.15.1.0
Date: 2012-09-19
Title: Epidemiological calculator
Author: Virasakdi Chongsuvivatwong <cvirasak@medicine.psu.ac.th>
Maintainer: Virasakdi Chongsuvivatwong <cvirasak@medicine.psu.ac.th>
Depends: R (>= 2.6.2), foreign, survival, MASS, nnet
Suggests:
Description: Functions making R easy for epidemiological calculation.
License: GPL (>= 2)
URL: http://CRAN.R-project.org/
Packaged: 2012-09-19 04:27:35 UTC; Virasakdi
Repository: CRAN
Date/Publication: 2012-09-19 05:37:56

=== debian/changelog ===
r-cran-epicalc (2.15.1.0-6) unstable; urgency=medium

  * d/watch:
     - Version=5
     - Verify watch file points to Archive and is thus easily detectable
       as not actively maintained on CRAN
       Closes: #1081177
  * Standards-Version: 4.7.2 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)

 -- Andreas Tille <tille@debian.org>  Mon, 08 Dec 2025 18:10:41 +0100

r-cran-epicalc (2.15.1.0-5) unstable; urgency=medium

  * Standards-Version: 4.5.0 (routine-update)
  * debhelper-compat 12 (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)

 -- Andreas Tille <tille@debian.org>  Sun, 17 May 2020 11:05:32 +0200

r-cran-epicalc (2.15.1.0-4) unstable; urgency=medium

  * Rebuild for R 3.5 transition
  * debhelper 11
  * Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-
    lists.debian.net>
  * Point Vcs fields to salsa.debian.org
  * dh-update-R to update Build-Depends

 -- Andreas Tille <tille@debian.org>  Sun, 03 Jun 2018 01:50:15 +0200

r-cran-epicalc (2.15.1.0-3) unstable; urgency=medium

  * Moved packaging from SVN to Git
  * Convert cdbs to dh-r
  * debhelper 10
  * Standards-Version: 4.1.1
  * Canonical homepage of CRAN packages
  * Add debian/README.source to document binary data files
  * Add "Testsuite: autopkgtest-pkg-r"

 -- Andreas Tille <tille@debian.org>  Sun, 01 Oct 2017 20:18:57 +0200

r-cran-epicalc (2.15.1.0-2) unstable; urgency=medium

  * Epicalc is not actively maintained any more and was moved to the CRAN
    archive
  * cme fix dpkg-control

 -- Andreas Tille <tille@debian.org>  Wed, 18 May 2016 13:04:23 +0200

r-cran-epicalc (2.15.1.0-1) unstable; urgency=low

  * New upstream version
  * debian/control:
     - Standards-Version: 3.9.4 (no changes needed)
     - DM-Upload-Allowed removed
     - debhelper 9 (also debian/compat)
     - normalised using `cme fix dpkg-control`
     - drop versioned Build-Depends from r-base-dev because the
       version in latest stable is sufficient

 -- Andreas Tille <tille@debian.org>  Wed, 15 May 2013 13:13:37 +0200

=== debian/control ===
Source: r-cran-epicalc
Section: gnu-r
Priority: optional
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-epicalc
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-epicalc.git
Homepage: https://cran.r-project.org/package=epicalc
Standards-Version: 4.7.2
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-cran-foreign,
               r-cran-survival,
               r-cran-mass,
               r-cran-nnet
Testsuite: autopkgtest-pkg-r

Package: r-cran-epicalc
Architecture: all
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R Epidemiological calculator
 Functions making R easy for epidemiological calculation.
 .
 Datasets from Dbase (.dbf), Stata (.dta), SPSS(.sav), EpiInfo(.rec) and
 Comma separated value (.csv) formats as well as R data frames can be
 processed to do make several epidemiological calculations.

=== debian/watch ===
Version: 5

Source: https://cran.r-project.org/src/contrib/Archive/epicalc/
Matching-Pattern: epicalc_([-\d.]+)\.tar\.gz
